﻿body {
	font-family: 'Montserrat', sans-serif;
	-webkit-font-smoothing: antialiased;
}
#body-login {
	background: url("/assets/img/login_bg.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}
#login-div {
	border-radius: 3rem;
	padding:  2rem 3rem 2rem 3rem;
	position: absolute;
	top: 30%;
	left: 50%;
	transform: translate(-50%,-30%);
	width: 100%;
	max-width: 380px;
	background: rgba(255,255,255,.80);
}

#space_footer {
	margin-bottom: 20px;
}
a:hover {
	text-decoration:none;
}
#footer {
	position: fixed;
	bottom: 0;
	left: 0;
	text-align: center;
	width: 100%;
	color: #fff !important;
	background: #f8bd3d;
	z-index: 3;
}
#footer > a {
	font-weight: bold;
	color: #fff !important;
}
.loader {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 99999;
	background: rgba(255,255,255,0.8);
	display: flex;
	align-items: center;
	justify-content: center;
}
@media screen and (max-width: 1024px) {
	.hide-mobile {
		display: none;
	}
}
@media screen and (max-width: 479px) {
	#name_user_lbl {
		display:none;
	}
}


.loader-modal{
	position:absolute;
	width:100%;
	height:100%;
	background:rgba(255,255,255,0.8);
	text-align:center;
}
.loader-modal>.content{
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
}

